Bug 1460024 - Create a snapshot of this volume action is missing in Block storage volume list configuration menu
Create a snapshot of this volume action is missing in Block storage volume li...
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity medium
: GA
: 5.8.1
Assigned To: Aparna Karve
Matouš Mojžíš
ui:volume:ec2
: ZStream
Depends On: 1449319
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 16:59 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1449319
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 17:08:28 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/770511f3e0e2b466f1962936c3498eb84a51e763

commit 770511f3e0e2b466f1962936c3498eb84a51e763
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon May 22 14:40:55 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 17:03:12 2017 -0400

    Merge pull request #1388 from sasoc/add_create_snapshot_button_to_volume_list_configuration
    
    Add Create a snapshot of this volume to volume list
    (cherry picked from commit da2d13d52fbeb0c6a0742cb4aaa27d2a26f76974)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460024

 app/controllers/ems_common.rb                                  | 4 ++++
 app/helpers/application_helper/toolbar/cloud_volumes_center.rb | 9 +++++++++
 2 files changed, 13 insertions(+)
Comment 3 Matouš Mojžíš 2017-06-29 07:12:09 EDT
Verified in 5.8.1.0. Create a snapshot of this volume action is displayed and working in volume list configuration menu.
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.